#print-media{
    display: block;
    width: 900px;
    margin: auto;
    overflow: hidden;
}
.print-head{
    background: #0C203D;
    text-align: center;
    margin-bottom: 30px;
}
.print-aside{
    float: left;
    width: 266px;
    margin-right: 15px;
    margin-top: 25px;
}
.print-slider a{
    display: none;
}
.print-slider a:first-child{
    display: block;
}
.print-body{
    float: right;
    width: 608px;
    margin-top: 20px;
}
.print-body .title{
    font-weight: normal;
    font-size: 26px;
    color: #20263e;
}
.print-body .epd{
}
.print-body .epd p{
    margin: 2px 0 0 0;
    padding: 0;
    color: #505153;
    font-size: 15px;
}
.print-body .epd span{
    color: #505153;
    font-size: 15px;
    font-weight: bold;
}
.print-body .epd .blue-line{
    display: block;
    width: 36px;
    background: #2d74bd;
    height: 2px;
    margin-top: 5px;
}
.print-desc, .print-color{
    margin-top: 20px;
    color: #636568;
    font-size: 14px;
}
.print-desc strong, .print-color strong{
    color: #636568;
}
.print-color .ingredients span, .print-color .allergens span{
    font-weight: bold;
}
.print-color{
    background: #f5f5f5;
    padding: 10px;
}
.print-gallery-wraper div{
    display: inline-block;
    margin-left: 0px;
    margin-right: 14px;
    margin-top: 15px;
}
.print-gallery-wraper div:last-child{
    margin-right: 0px;
}
.print-footer{
    width: 100%;
    display: block;
    clear: both;
    margin-top: 30px;
    overflow: hidden;
    float: left;
    border-top: 2px solid #526076;
    padding: 10px 0;
}
.print-footer > div {
    display: inline-block;
    margin-right: 40px;
}
.print-footer > div p{
    margin: 0;
    color: #0b1730;
}
.print-footer > div span{
    font-weight: bold;
    color: #0b1730;
}
#print-media .recipe{
    font-size: 14px;
    color: #505153;
}
#print-media .recipe strong{
    color: #20263e;
}
#print-media .bottom-image{
    margin-top: 30px;
}
@media print {
    /* All your print styles go here */
    #header, #footer, #page-wrap .page-center { display: none !important; }
    #print-media{
        display: block !important;
    }
}
@media print and (color) {
    * {
        -webkit-print-color-adjust: exact;
        print-color-adjust: exact;
    }
}